@charset "UTF-8";



.new_layerpopup_cover	{ position: fixed; left: 0; top: 0; z-index: 999998; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); }
.new_layerpopup	{ position: fixed; left: 50%; top: 50%; z-index: 999999; transform: translate(-50%, -50%); max-width: 800px; padding: 0; transform: translate(-50%, -50%); box-sizing: border-box; border-radius: 10px; background-color: #000; color: #fff; }
.new_layerpopup > ul	{ position: relative; padding: 15px 15px 0 15px; margin: 0; list-style: none; }
.new_layerpopup > ul li	{ display: block !important; padding: 0; margin: 0; list-style: none; }
.new_layerpopup > ul div	{ display: block !important; }
.new_layerpopup a	{ position: relative; display: flex !important; align-items: center; justify-content: center; max-width: 800px; height: 565px; background-color: #fff; overflow: hidden; }
.new_layerpopup a:focus:after	{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; border: 2px dashed red; box-sizing: border-box; content: ""; }
.new_layerpopup a span	{ display: flex !important; align-items: center; justify-content: center; width: 100%; height: 100%; }
.new_layerpopup a img	{ display: block; width: 100%; height: 100%; margin: 0 auto; border: 0 none; object-fit: contain; }
.new_layerpopup p	{ position: relative; clear: both; width: 100%; height: 65px; padding: 17px 20px 0 20px; margin: 0; line-height: 31px; box-sizing: border-box; text-align: left; }
.new_layerpopup p:after	{ display: block; clear: both; content: ""; }
.new_layerpopup p > * { vertical-align: top; }
.new_layerpopup p input	{ width: 23px; height: 31px; margin: 0; }
.new_layerpopup p label	{ display: inline-block; padding: 0 0 0 0.5em; margin: 0; }
.new_layerpopup p button	{ float: right; width: 135px; height: 31px; padding: 0; margin: 0; border: 0 none; border-radius: 10px; background-color: #666; color: #fff; font-weight: normal; }
.new_layerpopup p button:focus, .new_layerpopup p button:hover, .new_layerpopup p button:active	{ background-color: #fff; color: #000; }
.new_layerpopup .slick-prev	{ position: absolute; left: -20px; top: 50%; width: 55px; height: 60px; line-height: 60px; padding: 0; margin: -30px 0 0 0; border: 0 none; background-color: #000; text-align: left; text-indent: -999px; overflow: hidden; color: #fff; font-family: serif; font-weight: bolder; font-size: 40px; z-index: 9999; border-radius: 100% }
.new_layerpopup .slick-prev:after	{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-align: center; text-indent: 0; content: "<"; }
.new_layerpopup .slick-prev:focus, .new_layerpopup .slick-prev:hover, .new_layerpopup .slick-prev:active	{ color: #ffcc00; }
.new_layerpopup .slick-next	{ position: absolute; right: -20px; top: 50%; width: 55px; height: 60px; line-height: 60px; padding: 0; margin: -30px 0 0 0; border: 0 none; background-color: #000; text-align: left; text-indent: -999px; overflow: hidden; color: #fff; font-family: serif; font-weight: bolder; font-size: 40px; z-index: 9999; border-radius: 100%}
.new_layerpopup .slick-next:after	{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-align: center; text-indent: 0; content: ">"; }
.new_layerpopup .slick-next:focus, .new_layerpopup .slick-next:hover, .new_layerpopup .slick-next:active	{ color: #fff; }
.new_layerpopup .slick-dots	{ position: absolute; right: 15px; bottom: 0; padding: 0; margin: 0; list-style: none; }
.new_layerpopup .slick-dots li	{ display: none !important; padding: 0; margin: 0; list-style: none; }
.new_layerpopup .slick-dots li.slick-active	{ display: block !important; }
.new_layerpopup .slick-dots li button	{ width: 65px; height: 42px; padding: 0; margin: 0; border: 0 none; background-color: rgba(0, 0, 0, 0.5); color: #fff; font-size: 13px; font-weight: normal; cursor: default; }
.new_layerpopup .play_stop	{ position: absolute; left: 15px; bottom: 0; width: 65px; height: 42px; padding: 0; margin: 0; border: 0 none;background-color: rgba(0, 0, 0, 0.5); color: #fff; font-size: 18px; font-weight: normal; font-family: serif; }


@media all and (max-width: 840px)
{
	.new_layerpopup	{ width: calc(100% - 40px); max-width: none; }
}

@media all and (max-width: 500px)
{
	.new_layerpopup	{ width: 100%; height: auto; }
	.new_layerpopup a	{ position: relative; width: 100%; height: 0; padding-top: 141.25%; }
	.new_layerpopup a img	{ position: absolute; left: 50%; top: 50%; max-width: 100%; max-height: 100%; margin: 0; transform: translate(-50%, -50%); }
}
@media all and (max-width: 500px)
{
	.new_layerpopup p button	{ width: auto; padding: 0 10px; }
}
@media all and (max-width: 320px)
{
	.new_layerpopup p	{ padding-left: 20px; padding-right: 20px; }
}



.hasPopup #header header #GNB	{ position: relative; z-index: 9990; }
.hasPopup #quick	{ z-index: 9991; top: 175px !important; transform: none !important; }
.hasPopup .main #section #contents .section_1 .align_1 .slider .swiper	{ margin-top: 0; }
.new_layerpopup_cover	{ display: none !important; }
.new_layerpopup	{ position: static !important; max-width: none; transform: none; border-radius: 0; background-color: #fff; }
.new_layerpopup .slick-slider	{}
.new_layerpopup .slick-slider a	{ max-width: none; height: 120px; background-color: transparent; }
.new_layerpopup p	{ display: flex; align-items: center; justify-content: flex-end; height: 40px; padding: 0 130px !important; }
.new_layerpopup label	 { color : #000; }
.new_layerpopup p button.button_close	{ margin-left: 50px; }
.new_layerpopup .slick-prev	{ left: 20px; top: 35%; }
.new_layerpopup .slick-next	{ right: 20px; top: 35%; }


@media (max-width: 1080px)
{
	.main #section #contents .section_1 .align_1 .slider .swiper	{ margin-top: 70px; }
}

@media (max-width: 768px)
{
	.new_layerpopup	{ display: none !important; }
	.hasPopup #header header #GNB	{ position: fixed; }
	.hasPopup .main #section #contents .section_1 .align_1 .slider .swiper	{ margin-top: 70px; }
}


#GNB .ld1 .cd1c6:after	{ content: none; }

#GNB .cd1c1,
#GNB .ld1 .cd1c8,
#GNB .ld1 .cd1c9,
#GNB .ld1 .cd1c10,
#GNB .ld1 .cd1c11,
#GNB .ld1 .cd1c12	{ display: none; }


#GNB_m .cd1c1	{ display: none; }


#header header #GNB .bottom nav .lb2,
#header header #GNB .bottom nav .lb2 a	{ display: none; }


#header header #GNB_m .top	{ overflow: auto; }
#header header #GNB_m .top .m-nav-content .ld1 .cd1 .lb1	{ display: none; }
#header header #GNB_m .top .m-nav-content .ld1 .cd1 .ld2	{ display: block; }



#contents .contents_article	{ margin: 50px 0; }

@media (max-width: 768px)
{
	.kntool_popup_layerpopup	{ display: none !important; }
	
	.kntool_popup_layerpopup	{ position: fixed !important; left: 0 !important; top: 0 !important; width: 100% !important; height: 100% !important; background-color: rgba(0, 0, 0, 0.5) !important; }
	.kntool_popup_layerpopup > div:nth-child(1)	{ height: calc(100% - 30px) !important; }
	.kntool_popup_layerpopup > div:nth-child(1) > *	{ display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; }
	.kntool_popup_layerpopup > div:nth-child(2),
	.kntool_popup_layerpopup > div:nth-child(2) > *	{ height: 30px !important; font-size: 1rem !important; }
}

@media (max-width: 768px)
{
	#contents .contents_article	{ margin: 30px 0; }
}


.sub header .menu_path_box .sub_utility > ul > li	{ position: relative; }
.sub header .menu_path_box .sub_utility > ul > li > a.share.open	{ background-color: #d9d9d9; }
.sub header .menu_path_box .sub_utility > ul > li > ul.dropdown	{ display: none; position: absolute; z-index: 999999; }

.sub header .menu_path_box .sub_utility > ul > li > ul.dropdown li	{ float: none; border-bottom: 1px solid #ddd; }

.sub header .menu_path_box .sub_utility > ul > li > ul.dropdown li a	{ display: block; width: 60px; height: 60px; background: no-repeat center center; text-indent: -999px; overflow: hidden; }
.sub header .menu_path_box .sub_utility > ul > li > ul.dropdown li a.facebook	{ background-color: #a8a8a8; background-image: url(../image/sub_utility_facebook.png); }
.sub header .menu_path_box .sub_utility > ul > li > ul.dropdown li a.twitter	{ background-color: #a8a8a8; background-image: url(../image/sub_utility_twitter.png); }
.sub header .menu_path_box .sub_utility > ul > li > ul.dropdown li a.naver	{ background-color: #a8a8a8; background-image: url(../image/sub_utility_naver.png); }
.sub header .menu_path_box .sub_utility > ul > li > ul.dropdown li a.kakaostory	{ background-color: #a8a8a8; background-image: url(../image/sub_utility_kakao.png); }
.sub header .menu_path_box .sub_utility > ul > li > ul.dropdown.dropdown:focus:before, .sub header .menu_path_box .sub_utility > ul > li > ul.dropdown.dropdown:hover:before, .sub header .menu_path_box .sub_utility > ul > li > ul.dropdown.dropdown:active:before	{ background-color: #d9d9d9; }
.sub header .menu_path_box .sub_utility > ul > li > ul.dropdown.dropdown li a:focus, .sub header .menu_path_box .sub_utility > ul > li > ul.dropdown.dropdown li a:hover, .sub header .menu_path_box .sub_utility > ul > li > ul.dropdown.dropdown li a:active	{ background-color: #666; }



.main #section #contents .section_1 .align_1 .slider .swiper .slider-zindex a.slider-playstop	{ min-width: 30px; text-align: center; }
